<!-- START JAVASCRIPT -->
<!-- Placed at the end of the document so the pages load faster -->


<script src="<?php echo e(asset('js/jquery.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/jquery.easy-ticker.js')); ?>"></script>
<script src="<?php echo e(asset('js/owl.carousel.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/lightbox.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/wow.min.js')); ?>"></script>
<script type="text/javascript">

    $(function () {

        character_count = $('.ccount').attr('data-ccount');
        // can change these
        var showChar = character_count;
        var ellipsestext = "...";
        var moretext = '<i class="fa fa-angle-double-right" aria-hidden="true"></i>';
        var lesstext = '<i class="fa fa-angle-double-up" aria-hidden="true"></i>';
        $('.more').each(function () {
            var content = $(this).html();
            if (content.length > showChar) {
                var c = content.substr(0, showChar);
                var h = content.substr(showChar - 1, content.length - showChar);
                var html = c + '<span class="moreelipses">' + ellipsestext + '</span>&nbsp;<span class="morecontent"><span>' + h + '</span>&nbsp;&nbsp;<a href="" class="morelink btn btn-info btn-sm radious">' + moretext + '</a></span>';
                $(this).html(html);
            }
        });
        $(".morelink").click(function () {
            if ($(this).hasClass("less")) {
                $(this).removeClass("less");
                $(this).html(moretext);
            } else {
                $(this).addClass("less");
                $(this).html(lesstext);
            }
            $(this).parent().prev().toggle();
            $(this).prev().toggle();
            return false;
        });
    });
</script>

<script>
    new WOW().init();
</script>
<script type="text/javascript">
    $(document).ready(function () {
        $('.vticker').easyTicker();

        
        $('.gallery-slider').owlCarousel({
            loop:true,
            autoplay:true,
            autoplayTimeout:3000,
            autoplayHoverPause:true,
            margin:10,
            responsiveClass:true,
            responsive:{
                0:{
                    items:1,
                    nav:true
                },
                600:{
                    items:3,
                    nav:false
                },
                1000:{
                    items:4,
                    nav:true,
                    loop:true
                }
            }
        });

        
    });
</script>

<script>
    // Carousel Auto-Cycle
    $(document).ready(function () {
        $('.carousel').carousel({
            interval: 6000
        })
    });

</script>


<script>
    $(document).ready(function () {
        $("#testimonial-slider").owlCarousel({
            items: 1,
            itemsDesktop: [1000, 2],
            itemsDesktopSmall: [979, 1],
            itemsTablet: [768, 1],
            pagination: false,
            navigation: true,
            slideSpeed: 1000,
            singleItem: true,
            transitionStyle: "goDown",
            navigationText: ["", ""],
            autoPlay: false
        });
    });

    $('.icon a').lightBox();
    $('#gallery1 a').lightBox();
    $('#gallery5 a').lightBox();
    $('#gallery6 a').lightBox();
    
</script>
 <script>
$(document).ready(function(){
    $('[data-toggle="popover"]').popover();   
});
</script>

